<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>새 폴더</string>
	<key>HPG-te-dj3.title</key>
	<string>항목 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>항목 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>메모 만들기</string>
	<key>SxC-30-61i.title</key>
	<string>새 메모</string>
	<key>eEo-DU-izo.title</key>
	<string>항목 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>취소</string>
	<key>j25-rQ-iK2.title</key>
	<string>새 메모의 폴더를 선택하세요.</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>새 폴더</string>
</dict>
</plist>
